Subject: Re: Salary Issue
From: Ashutosh Kumar Pandey <[email-masked]>
To: Shueb Akhtar <[email-masked]>
Cc: Ashish Dabral <[email-masked]>
Date: Sat, 21 Apr 2018 16:22:02 +0530 (IST)

Hi Team, 

I think we had already discussed face to face this issue and provide you detailed explanation and calculation regarding your salary deduction and whatever amount was deducted which as per company policy so here no question should be arise for wrong/illogical calculation. 

Have A Nice Day!! 

Thanks 

Regards 
Ashutosh Pandey 

Thanks & Regards, 

Ashutosh Pandey 
(Accounts) 

From: "Shueb Akhtar" <[email-masked]> 
To: "Ashutosh Kumar Pandey" <[email-masked]> 
Cc: "Ashish Dabral" <[email-masked]> 
Sent: Friday, April 20, 2018 6:31:35 PM 
Subject: Salary Issue 

Hi , 

Sir let me know when the bank executive will be comig next . 
Pls inform one day prior to coming . 

And I didnt recieved my full salary because of your wrong and Illogical calculation so when I will be getting my remainder amount cheque . 
reply on priority. 

Thanks 
Shueb Akhtar